a{text-decoration:none;color:#3F3F3F;}
#wrapper{width:100%;margin:0 auto;}
#main{background-color:#fff;padding:30px 0;}
.container{width:100%;margin:0 auto;padding:0 0px;}
#top-bar{background-color:#950025;}
#top-bar a{color:white;font-size:14px;text-transform:uppercase;display:inline-block;margin:0;padding:10px;}
#top-bar a:hover{background-color:#7c001f;}
span.all-labs,
span.back-to-tutorial{display:block;width:50%;}
span.all-labs{float:left;text-align:left;}
span.back-to-tutorial{float:right;text-align:right;}
header{padding:30px 0;}
#title{text-align:center;}
#title h1{color:#fff;font-size:30px;margin-bottom:10px;}
#title h2{color:#ff4976;font-size:20px;}
.clearfix:after{visibility:hidden;display:block;content:"";clear:both;height:0;}
@media all and (max-width:600px){.container{width:100%;}
#top-bar a{display:block;}
span.all-labs,
span.back-to-tutorial{width:100%;}
span.all-labs,
span.back-to-tutorial{float:none;text-align:left;}
span.all-labs{border-bottom:solid 1px #7c001f;}
#title h1{font-size:20px;}
#title h2{font-size:16px;}
}